#ivy cached data file for com.google.code.gson#gson;1.7.1
#Wed Nov 14 00:22:15 CST 2018
artifact\:gson\#source\#jar\#-332225750.is-local=false
artifact\:gson\#jar\#jar\#-1975785060.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/1.7.1/gson-1.7.1.jar
artifact\:gson\#source\#jar\#-332225750.exists=true
artifact\:ivy\#ivy\#xml\#-1894816066.is-local=false
artifact\:gson\#pom.original\#pom\#-323222398.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/1.7.1/gson-1.7.1.pom
artifact\:gson\#source\#jar\#-332225750.original=artifact\:gson\#source\#jar\#-332225750
resolver=default-resolver
artifact\:gson\#pom.original\#pom\#-323222398.exists=true
artifact\:gson\#jar\#jar\#-1975785060.is-local=false
artifact\:ivy\#ivy\#xml\#-1894816066.original=artifact\:gson\#pom.original\#pom\#-323222398
artifact\:gson\#javadoc\#jar\#-1627238249.is-local=false
artifact\:gson\#pom.original\#pom\#-323222398.is-local=false
artifact\:gson\#javadoc\#jar\#-1627238249.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/1.7.1/gson-1.7.1-javadoc.jar
artifact\:ivy\#ivy\#xml\#-1894816066.exists=true
artifact\:gson\#source\#jar\#-332225750.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/1.7.1/gson-1.7.1-sources.jar
artifact\:gson\#jar\#jar\#-1975785060.original=artifact\:gson\#jar\#jar\#-1975785060
artifact\:gson\#javadoc\#jar\#-1627238249.exists=true
artifact\:gson\#javadoc\#jar\#-1627238249.original=artifact\:gson\#javadoc\#jar\#-1627238249
artifact.resolver=default-resolver
artifact\:ivy\#ivy\#xml\#-1894816066.location=https\://repo1.maven.org/maven2/com/google/code/gson/gson/1.7.1/gson-1.7.1.pom
artifact\:gson\#jar\#jar\#-1975785060.exists=true
artifact\:gson\#pom.original\#pom\#-323222398.original=artifact\:gson\#pom.original\#pom\#-323222398
